Details

    • Type: IDM Patch request
    • Status: Closed
    • Priority: Major
    • Resolution: Duplicate
    • Affects Version/s: 6.5.0.3
    • Fix Version/s: None
    • Component/s: Module - UI - Enduser
    • Labels:
    • Environment:
      6.5.0.3

      Description

      Runs IDM 6.5.0.3 and attempts to use IE11 and gets :

      SCRIPT5007: Object expected
      vendor.a62b46f78f75aecd893f.js (6,511963)

       

       

        Attachments

          Activity

            People

            • Assignee:
              jason.browne Jason Browne
              Reporter:
              jesse.ontiveros Jesse Ontiveros
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: